| Cantera 3.0.0

Loading...
Searching...
No Matches
Namespaces
IdealGasConstPressureMoleReactor.cpp File Reference

A constant pressure zero-dimensional reactor with moles as the state. More...

`#include "cantera/zeroD/IdealGasConstPressureMoleReactor.h"`
`#include "cantera/zeroD/FlowDevice.h"`
`#include "cantera/zeroD/ReactorNet.h"`
`#include "cantera/zeroD/ReactorSurface.h"`
`#include "cantera/kinetics/Kinetics.h"`
`#include "cantera/thermo/ThermoPhase.h"`
`#include "cantera/thermo/SurfPhase.h"`
`#include "cantera/base/utilities.h"`
`#include <limits>`
Include dependency graph for IdealGasConstPressureMoleReactor.cpp:

## Detailed Description

A constant pressure zero-dimensional reactor with moles as the state.

Definition in file IdealGasConstPressureMoleReactor.cpp.

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.